[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.18
FLASHING_REPEAT=6

[BRAKE_0]
NAME=brakelight_l
COLOR=250,0,0
OFF_COLOR=100,0,0

[BRAKE_1]
NAME=brakelight_r
COLOR=250,0,0
OFF_COLOR=100,0,0

[BRAKE_2]
NAME=reversinglight_l
COLOR=340,0,0
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=reversinglight_r
COLOR=340,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=headlight_l1
COLOR=300,200,200,4
PITLINE=1
FLASH=1

[LIGHT_1]
NAME=headlight_r1
COLOR=300,200,200,4
PITLINE=1
FLASH=1

[LIGHT_2]
NAME=headlight_l
COLOR=100,120,150,2

[LIGHT_3]
NAME=headlight_r
COLOR=100,120,150,2

[LIGHT_4]
NAME=taillight_l
COLOR=5,1,0

/////LCD/////

[LIGHT_5]
NAME=DISPLAY
COLOR=1,1,1
OFF_COLOR=0.5,0.5,0.5
/////OTHER LIGHTS/////

[LIGHT_6]
NAME=taillight_r
COLOR=50,6,0
PITLINE=1
SPECIAL=1

[LIGHT_7]
NAME=extralight_1
COLOR=2,2,2
OFF_COLOR=60,30,10
PITLINE=1

[LIGHT_8]
NAME=extralight_2
COLOR=2,2,2
OFF_COLOR=60,30,10
PITLINE=1
